﻿
.mini-logo-outer { float: left; width: 300px; position: absolute; top: 13px; left: 0; }
.mini-logo-inner { }

.menu-delta .menu-outer { background: url("/EasySiteWeb/EasySite/StyleData/GOSHCC_Master/Images/main_left_over.gif") no-repeat left top; }
.menu-delta .menu-inner { background: url("/EasySiteWeb/EasySite/StyleData/GOSHCC_Master/Images/main_right_over.gif") no-repeat right top; }

.menu-zeta .menu-outer { background: url("/EasySiteWeb/EasySite/StyleData/GOSHCC_Master/Images/main_left_off_red.gif") no-repeat left top; }
.menu-zeta .menu-inner { background: url("/EasySiteWeb/EasySite/StyleData/GOSHCC_Master/Images/main_right_off_red.gif") no-repeat right top; }